#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"PO-Revision-Date: 2002-10-14 15:47+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

msgid "Europe/Andorra"
msgstr "Europa – Andora"

msgid "Asia/Dubai"
msgstr "Azija – Dubajus"

msgid "Asia/Kabul"
msgstr "Azija – Kabulas"

msgid "America/Antigua"
msgstr "Amerika – Antigua"

msgid "America/Anguilla"
msgstr "Amerika – Anguilla"

msgid "Europe/Tirane"
msgstr "Europa – Tirana"

msgid "Asia/Yerevan"
msgstr "Azija – Jerevanas"

msgid "America/Curacao"
msgstr "Amerika – Curacao"

msgid "Africa/Luanda"
msgstr "Afrika – Luanda"

msgid "Antarctica/McMurdo"
msgstr "Antarktida – McMurdo"

msgid "Antarctica/South_Pole"
msgstr "Antarktida – Pietų Ašigalis"

msgid "Antarctica/Palmer"
msgstr "Antarktida – Palmer"

msgid "Antarctica/Mawson"
msgstr "Antarktida – Mawson"

msgid "Antarctica/Davis"
msgstr "Antarktida – Davis"

msgid "Antarctica/Casey"
msgstr "Antarktida – Casey"

msgid "Antarctica/Vostok"
msgstr "Antarktida – Vostok"

msgid "Antarctica/DumontDUrville"
msgstr "Antarktida – DumontDUrville"

msgid "Antarctica/Syowa"
msgstr "Antarktida – Syowa"

msgid "America/Buenos_Aires"
msgstr "Amerika – Buenos Aires"

msgid "America/Rosario"
msgstr "Amerika – Rosario"

msgid "America/Cordoba"
msgstr "Amerika – Cordoba"

msgid "America/Jujuy"
msgstr "Amerika – Jujuy"

msgid "America/Catamarca"
msgstr "Amerika – Catamarca"

msgid "America/Mendoza"
msgstr "Amerika – Mendoza"

msgid "Pacific/Pago_Pago"
msgstr "Ramusis vand. – Pago Pago"

msgid "Europe/Vienna"
msgstr "Europa – Viena"

msgid "Australia/Lord_Howe"
msgstr "Australia – Lord Howe"

msgid "Australia/Hobart"
msgstr "Australia – Hobart"

msgid "Australia/Melbourne"
msgstr "Australia – Melburnas"

msgid "Australia/Sydney"
msgstr "Australia – Sidnėjus"

msgid "Australia/Broken_Hill"
msgstr "Australia – Broken Hill"

msgid "Australia/Brisbane"
msgstr "Australia – Brisbanas"

msgid "Australia/Lindeman"
msgstr "Australia – Lindeman"

msgid "Australia/Adelaide"
msgstr "Australia – Adelaidė"

msgid "Australia/Darwin"
msgstr "Australia – Darvinas"

msgid "Australia/Perth"
msgstr "Australia – Perth"

msgid "America/Aruba"
msgstr "Amerika – Aruba"

msgid "Asia/Baku"
msgstr "Azija – Baku"

msgid "Europe/Sarajevo"
msgstr "Europa – Sarajevo"

msgid "America/Barbados"
msgstr "Amerika – Barbados"

msgid "Asia/Dhaka"
msgstr "Azija – Dhaka"

msgid "Europe/Brussels"
msgstr "Europa – Briuselis"

msgid "Africa/Ouagadougou"
msgstr "Afrika – Ouagadougou"

msgid "Europe/Sofia"
msgstr "Europa – Sofija"

msgid "Asia/Bahrain"
msgstr "Azija – Bahreinas"

msgid "Africa/Bujumbura"
msgstr "Afrika – Budžumbura"

msgid "Africa/Porto-Novo"
msgstr "Afrika – Porto-Novo"

msgid "Atlantic/Bermuda"
msgstr "Atlantas – Bermudai"

msgid "Asia/Brunei"
msgstr "Azija – Brunėjus"

msgid "America/La_Paz"
msgstr "Amerika – La Paz"

msgid "America/Noronha"
msgstr "Amerika – Noronha"

msgid "America/Belem"
msgstr "Amerika – Belem"

msgid "America/Fortaleza"
msgstr "Amerika – Fortaleza"

msgid "America/Recife"
msgstr "Amerika – Recife"

msgid "America/Araguaina"
msgstr "Amerika – Araguaina"

msgid "America/Maceio"
msgstr "Amerika – Maceio"

msgid "America/Sao_Paulo"
msgstr "Amerika – San Paulo"

msgid "America/Cuiaba"
msgstr "Amerika – Cuiaba"

msgid "America/Porto_Velho"
msgstr "Amerika – Porto Velho"

msgid "America/Boa_Vista"
msgstr "Amerika – Boa Vista"

msgid "America/Manaus"
msgstr "Amerika – Manaus"

msgid "America/Eirunepe"
msgstr "Amerika – Eirunepe"

msgid "America/Rio_Branco"
msgstr "Amerika – Rio Branco"

msgid "America/Nassau"
msgstr "Amerika – Nassau"

msgid "Asia/Thimphu"
msgstr "Azija – Thimphu"

msgid "Africa/Gaborone"
msgstr "Afrika – Gaborone"

msgid "Europe/Minsk"
msgstr "Europa – Minskas"

msgid "America/Belize"
msgstr "Amerika – Beliza"

msgid "America/St_Johns"
msgstr "Amerika – St Johns"

msgid "America/Halifax"
msgstr "Amerika – Halifaksas"

msgid "America/Glace_Bay"
msgstr "Amerika – Glace Bay"

msgid "America/Goose_Bay"
msgstr "Amerika – Goose Bay"

msgid "America/Montreal"
msgstr "Amerika – Monrealis"

msgid "America/Nipigon"
msgstr "Amerika – Nipigon"

msgid "America/Thunder_Bay"
msgstr "Amerika – Thunder Bay"

msgid "America/Pangnirtung"
msgstr "Amerika – Pangnirtung"

msgid "America/Iqaluit"
msgstr "Amerika – Iqaluit"

msgid "America/Rankin_Inlet"
msgstr "Amerika – Rankin Inlet"

msgid "America/Winnipeg"
msgstr "Amerika – Vinipegas"

msgid "America/Rainy_River"
msgstr "Amerika – Rainy River"

msgid "America/Cambridge_Bay"
msgstr "Amerika – Cambridge Bay"

msgid "America/Regina"
msgstr "Amerika – Regina"

msgid "America/Swift_Current"
msgstr "Amerika – Swift Current"

msgid "America/Edmonton"
msgstr "Amerika – Edmonton"

msgid "America/Yellowknife"
msgstr "Amerika – Yellowknife"

msgid "America/Inuvik"
msgstr "Amerika – Inuvik"

msgid "America/Dawson_Creek"
msgstr "Amerika – Dawson Creek"

msgid "America/Vancouver"
msgstr "Amerika – Vankuveris"

msgid "America/Whitehorse"
msgstr "Amerika – Whitehorse"

msgid "America/Dawson"
msgstr "Amerika – Dawson"

msgid "Indian/Cocos"
msgstr "Indijos vand. – Cocos"

msgid "Africa/Kinshasa"
msgstr "Afrika – Kinshasa"

msgid "Africa/Lubumbashi"
msgstr "Afrika – Lubumbashi"

msgid "Africa/Bangui"
msgstr "Afrika – Bangui"

msgid "Africa/Brazzaville"
msgstr "Afrika – Brazavilis"

msgid "Europe/Zurich"
msgstr "Europa – Ciurichas"

msgid "Africa/Abidjan"
msgstr "Afrika – Abidžanas"

msgid "Pacific/Rarotonga"
msgstr "Ramusis vand. – Rarotonga"

msgid "America/Santiago"
msgstr "Amerika – Santjago"

msgid "Pacific/Easter"
msgstr "Ramusis vand. – Velykų sal."

msgid "Africa/Douala"
msgstr "Afrika – Douala"

msgid "Asia/Shanghai"
msgstr "Azija – Šanchajus"

msgid "Asia/Harbin"
msgstr "Azija – Harbinas"

msgid "Asia/Chongqing"
msgstr "Azija – Chongqing"

msgid "Asia/Urumqi"
msgstr "Azija – Urumqi"

msgid "Asia/Kashgar"
msgstr "Azija – Kashgar"

msgid "America/Bogota"
msgstr "Amerika – Bogota"

msgid "America/Costa_Rica"
msgstr "Amerika – Kosta Rika"

msgid "America/Havana"
msgstr "Amerika – Havana"

msgid "Atlantic/Cape_Verde"
msgstr "Atlantas – Cape Verde"

msgid "Indian/Christmas"
msgstr "Indijos vand. – Kalėdų sal."

msgid "Asia/Nicosia"
msgstr "Azija – Nikosija"

msgid "Europe/Prague"
msgstr "Europa – Praha"

msgid "Europe/Berlin"
msgstr "Europa – Berlynas"

msgid "Africa/Djibouti"
msgstr "Afrika – Džibuti"

msgid "Europe/Copenhagen"
msgstr "Europa – Kopenhaga"

msgid "America/Dominica"
msgstr "Amerika – Dominika"

msgid "America/Santo_Domingo"
msgstr "Amerika – Santo Domingo"

msgid "Africa/Algiers"
msgstr "Afrika – Alžyras"

msgid "America/Guayaquil"
msgstr "Amerika – Guayaquil"

msgid "Pacific/Galapagos"
msgstr "Ramusis vand. – Galapagų sal."

msgid "Europe/Tallinn"
msgstr "Europa – Talinas"

msgid "Africa/Cairo"
msgstr "Afrika – Kairas"

msgid "Africa/El_Aaiun"
msgstr "Afrika – El Aaiun"

msgid "Africa/Asmera"
msgstr "Afrika – Asmera"

msgid "Europe/Madrid"
msgstr "Europa – Madridas"

msgid "Africa/Ceuta"
msgstr "Afrika – Ceuta"

msgid "Atlantic/Canary"
msgstr "Atlantas – Kanarų salos"

msgid "Africa/Addis_Ababa"
msgstr "Afrika – Adis Ababa"

msgid "Europe/Helsinki"
msgstr "Europa – Helsinkis"

msgid "Pacific/Fiji"
msgstr "Ramusis vand. – Fidži"

msgid "Atlantic/Stanley"
msgstr "Atlantas – Stanley"

msgid "Pacific/Yap"
msgstr "Ramusis vand. – Yap"

msgid "Pacific/Truk"
msgstr "Ramusis vand. – Truk"

msgid "Pacific/Ponape"
msgstr "Ramusis vand. – Ponape"

msgid "Pacific/Kosrae"
msgstr "Ramusis vand. – Kosrae"

msgid "Atlantic/Faeroe"
msgstr "Atlantas – Farerai"

msgid "Europe/Paris"
msgstr "Europa – Paryžius"

msgid "Africa/Libreville"
msgstr "Afrika – Libreville"

msgid "Europe/London"
msgstr "Europa – Londonas"

msgid "Europe/Belfast"
msgstr "Europa – Belfastas"

msgid "America/Grenada"
msgstr "Amerika – Grenada"

msgid "Asia/Tbilisi"
msgstr "Azija – Tbilisis"

msgid "America/Cayenne"
msgstr "Amerika – Cayenne"

msgid "Africa/Accra"
msgstr "Afrika – Accra"

msgid "Europe/Gibraltar"
msgstr "Europa – Gibraltaras"

msgid "America/Godthab"
msgstr "Amerika – Godthab"

msgid "America/Danmarkshavn"
msgstr "Amerika – Danmarkshavn"

msgid "America/Scoresbysund"
msgstr "Amerika – Scoresbysund"

msgid "America/Thule"
msgstr "Amerika – Thule"

msgid "Africa/Banjul"
msgstr "Afrika – Banjul"

msgid "Africa/Conakry"
msgstr "Afrika – Conakry"

msgid "America/Guadeloupe"
msgstr "Amerika – Guadeloupe"

msgid "Africa/Malabo"
msgstr "Afrika – Malabo"

msgid "Europe/Athens"
msgstr "Europa – Atėnai"

msgid "Atlantic/South_Georgia"
msgstr "Atlantas – South Georgia"

msgid "America/Guatemala"
msgstr "Amerika – Gvatemala"

msgid "Pacific/Guam"
msgstr "Ramusis vand. – Guamo sal."

msgid "Africa/Bissau"
msgstr "Afrika – Bisau"

msgid "America/Guyana"
msgstr "Afrika – Gajana"

msgid "Asia/Hong_Kong"
msgstr "Azija – Honkongas"

msgid "America/Tegucigalpa"
msgstr "Amerika – Tegucigalpa"

msgid "Europe/Zagreb"
msgstr "Europa – Zagrebas"

msgid "America/Port-au-Prince"
msgstr "Amerika – Port-au-Prince"

msgid "Europe/Budapest"
msgstr "Europa – Budapeštas"

msgid "Asia/Jakarta"
msgstr "Azija – Džakarta"

msgid "Asia/Pontianak"
msgstr "Azija – Pontianak"

msgid "Asia/Ujung_Pandang"
msgstr "Azija – Ujung Pandang"

msgid "Asia/Jayapura"
msgstr "Azija – Džajapura"

msgid "Europe/Dublin"
msgstr "Europa – Dublinas"

msgid "Asia/Jerusalem"
msgstr "Azija – Jeruzalė"

msgid "Asia/Calcutta"
msgstr "Azija – Kalkuta"

msgid "Indian/Chagos"
msgstr "Indijos vand. – Chagos"

msgid "Asia/Baghdad"
msgstr "Azija – Bagdadas"

msgid "Asia/Tehran"
msgstr "Azija – Teheranas"

msgid "Atlantic/Reykjavik"
msgstr "Atlantas – Reikjavikas"

msgid "Europe/Rome"
msgstr "Europa – Roma"

msgid "America/Jamaica"
msgstr "Amerika – Jamaika"

msgid "Asia/Amman"
msgstr "Azija – Amanas"

msgid "Asia/Tokyo"
msgstr "Azija – Tokijas"

msgid "Africa/Nairobi"
msgstr "Afrika – Nairobi"

msgid "Asia/Bishkek"
msgstr "Azija – Biškekas"

msgid "Asia/Phnom_Penh"
msgstr "Azija – Pnompenis"

msgid "Pacific/Tarawa"
msgstr "Ramusis vand. – Tarawa"

msgid "Pacific/Enderbury"
msgstr "Ramusis vand. – Enderbury"

msgid "Pacific/Kiritimati"
msgstr "Ramusis vand. – Kiritimati"

msgid "Indian/Comoro"
msgstr "Indijos vand. – Comoro"

msgid "America/St_Kitts"
msgstr "Amerika – St Kitts"

msgid "Asia/Pyongyang"
msgstr "Azija – Phenjanas"

msgid "Asia/Seoul"
msgstr "Azija – Seulas"

msgid "Asia/Kuwait"
msgstr "Azija – Kuweitas"

msgid "America/Cayman"
msgstr "Amerika – Kaimanas"

msgid "Asia/Almaty"
msgstr "Azija – Alma-Ata"

msgid "Asia/Qyzylorda"
msgstr "Azija – Qyzylorda"

msgid "Asia/Aqtobe"
msgstr "Azijia – Aqtobe"

msgid "Asia/Aqtau"
msgstr "Azija – Aqtau"

msgid "Asia/Oral"
msgstr "Azija – Oral"

msgid "Asia/Vientiane"
msgstr "Azija – Vientiane"

msgid "Asia/Beirut"
msgstr "Azija – Beirutas"

msgid "America/St_Lucia"
msgstr "Amerika – St Lucia"

msgid "Europe/Vaduz"
msgstr "Europa – Vaduz"

msgid "Asia/Colombo"
msgstr "Azija – Kolombas"

msgid "Africa/Monrovia"
msgstr "Afrika – Morovia"

msgid "Africa/Maseru"
msgstr "Afrika – Maseru"

msgid "Europe/Vilnius"
msgstr "Europa – Vilnius"

msgid "Europe/Luxembourg"
msgstr "Europa – Liuksemburgas"

msgid "Europe/Riga"
msgstr "Europa – Ryga"

msgid "Africa/Tripoli"
msgstr "Afrika – Tripolis"

msgid "Africa/Casablanca"
msgstr "Afrika – Kasablanka"

msgid "Europe/Monaco"
msgstr "Europa – Monakas"

msgid "Europe/Chisinau"
msgstr "Europa – Chisinau"

msgid "Indian/Antananarivo"
msgstr "Indijos vand. – Antananarivo"

msgid "Pacific/Majuro"
msgstr "Ramusis vand. – Majuro"

msgid "Pacific/Kwajalein"
msgstr "Ramusis vand. – Kwajalein"

msgid "Europe/Skopje"
msgstr "Europa – Skopjė"

msgid "Africa/Bamako"
msgstr "Afrika – Bamako"

msgid "Africa/Timbuktu"
msgstr "Afrika – Timbuktu"

msgid "Asia/Rangoon"
msgstr "Azija – Rangūnas"

msgid "Asia/Ulaanbaatar"
msgstr "Azija – Ulan Batoras"

msgid "Asia/Hovd"
msgstr "Azija – Hovd"

msgid "Asia/Choibalsan"
msgstr "Azija – Choisbalsan"

msgid "Asia/Macau"
msgstr "Azija – Makao"

msgid "Pacific/Saipan"
msgstr "Ramusis vand. – Saipan"

msgid "America/Martinique"
msgstr "Amerika – Martinique"

msgid "Africa/Nouakchott"
msgstr "Afrika – Nouakchott"

msgid "America/Montserrat"
msgstr "Amerika – Montserrat"

msgid "Europe/Malta"
msgstr "Europa – Malta"

msgid "Indian/Mauritius"
msgstr "Indijos vand. – Mauricijus"

msgid "Indian/Maldives"
msgstr "Indijos vand. – Maldyvai"

msgid "Africa/Blantyre"
msgstr "Afrika – Blantyre"

msgid "America/Mexico_City"
msgstr "Amerika – Meksiko miestas"

msgid "America/Cancun"
msgstr "Amerika – Cancun"

msgid "America/Merida"
msgstr "Amerika – Merida"

msgid "America/Monterrey"
msgstr "Amerika – Monterrey"

msgid "America/Mazatlan"
msgstr "Amerika – Mazatlan"

msgid "America/Chihuahua"
msgstr "Amerika – Chihuahua"

msgid "America/Hermosillo"
msgstr "Amerika – Hermosillo"

msgid "America/Tijuana"
msgstr "Amerika – Tijuana"

msgid "Asia/Kuala_Lumpur"
msgstr "Azija – Kuala Lumpuras"

msgid "Asia/Kuching"
msgstr "Azija – Kuching"

msgid "Africa/Maputo"
msgstr "Afrika – Maputo"

msgid "Africa/Windhoek"
msgstr "Afrika – Windhoek"

msgid "Pacific/Noumea"
msgstr "Ramusis vand. – Noumea"

msgid "Africa/Niamey"
msgstr "Afrika – Niamey"

msgid "Pacific/Norfolk"
msgstr "Ramusis vand. – Norfolk"

msgid "Africa/Lagos"
msgstr "Afrika – Lagos"

msgid "America/Managua"
msgstr "Amerika – Managua"

msgid "Europe/Amsterdam"
msgstr "Europa – Amsterdamas"

msgid "Europe/Oslo"
msgstr "Europa – Oslas"

msgid "Asia/Katmandu"
msgstr "Azija – Katmandu"

msgid "Pacific/Nauru"
msgstr "Ramusis vand. – Nauru"

msgid "Pacific/Niue"
msgstr "Ramusis vand. – Niue"

msgid "Pacific/Auckland"
msgstr "Ramusis vand. – Oklendas"

msgid "Pacific/Chatham"
msgstr "Ramusis vand. – Chatham"

msgid "Asia/Muscat"
msgstr "Azija – Muscat"

msgid "America/Panama"
msgstr "Amerika – Panama"

msgid "America/Lima"
msgstr "Amerika – Lima"

msgid "Pacific/Tahiti"
msgstr "Ramusis vand. – Tahiti"

msgid "Pacific/Marquesas"
msgstr "Ramusis vand. – Markizų sal."

msgid "Pacific/Gambier"
msgstr "Ramusis vand – Gambier"

msgid "Pacific/Port_Moresby"
msgstr "Ramusis vand. – Port Moresby"

msgid "Asia/Manila"
msgstr "Azija – Manila"

msgid "Asia/Karachi"
msgstr "Azija – Karači"

msgid "Europe/Warsaw"
msgstr "Europa – Varšuva"

msgid "America/Miquelon"
msgstr "Amerika – Miquelon"

msgid "Pacific/Pitcairn"
msgstr "Ramusis vand. – Pitcairn"

msgid "America/Puerto_Rico"
msgstr "Amerika – Puerto Riko"

msgid "Asia/Gaza"
msgstr "Azija – Gaza"

msgid "Europe/Lisbon"
msgstr "Europa – Lisabona"

msgid "Atlantic/Madeira"
msgstr "Atlantas – Madeira"

msgid "Atlantic/Azores"
msgstr "Atlantas – Azorų sal."

msgid "Pacific/Palau"
msgstr "Ramusis vand. – Palau"

msgid "America/Asuncion"
msgstr "Amerika – Asuncion"

msgid "Asia/Qatar"
msgstr "Azija – Qatar"

msgid "Indian/Reunion"
msgstr "Indijos vand. – Reunion"

msgid "Europe/Bucharest"
msgstr "Europa – Bukareštas"

msgid "Europe/Kaliningrad"
msgstr "Europa – Kaliningradas"

msgid "Europe/Moscow"
msgstr "Europa – Maskva"

msgid "Europe/Samara"
msgstr "Europa – Samara"

msgid "Asia/Yekaterinburg"
msgstr "Azija – Jekatirenburgas"

msgid "Asia/Omsk"
msgstr "Azija – Omskas"

msgid "Asia/Novosibirsk"
msgstr "Azija – Novosibirskas"

msgid "Asia/Krasnoyarsk"
msgstr "Azija – Krasnojarskas"

msgid "Asia/Irkutsk"
msgstr "Azija – Irkutskas"

msgid "Asia/Yakutsk"
msgstr "Azija – Jakutskas"

msgid "Asia/Vladivostok"
msgstr "Azija – Vladivostokas"

msgid "Asia/Sakhalin"
msgstr "Azija – Sachalinas"

msgid "Asia/Magadan"
msgstr "Azija – Magadanas"

msgid "Asia/Kamchatka"
msgstr "Azija – Kamčiatka"

msgid "Asia/Anadyr"
msgstr "Azija – Anadyr"

msgid "Africa/Kigali"
msgstr "Afrika – Kigali"

msgid "Asia/Riyadh"
msgstr "Azija – Riadas"

msgid "Pacific/Guadalcanal"
msgstr "Ramusis vand. – Guadalcanal"

msgid "Indian/Mahe"
msgstr "Indijos vand. – Mahe"

msgid "Africa/Khartoum"
msgstr "Afrika – Khartourm"

msgid "Europe/Stockholm"
msgstr "Europa – Stokholmas"

msgid "Asia/Singapore"
msgstr "Azija – Singapūras"

msgid "Atlantic/St_Helena"
msgstr "Atlantas – St Helena"

msgid "Europe/Ljubljana"
msgstr "Europa – Liublijana"

msgid "Arctic/Longyearbyen"
msgstr "Arktis – Longyearbyen"

msgid "Atlantic/Jan_Mayen"
msgstr "Atlantas – Jan Mayen"

msgid "Europe/Bratislava"
msgstr "Europa – Bratislava"

msgid "Africa/Freetown"
msgstr "Afrika – Freetown"

msgid "Europe/San_Marino"
msgstr "Europa – San Marino"

msgid "Africa/Dakar"
msgstr "Afrika – Dakaras"

msgid "Africa/Mogadishu"
msgstr "Afrika – Mogadišas"

msgid "America/Paramaribo"
msgstr "Amerika – Paramaribo"

msgid "Africa/Sao_Tome"
msgstr "Afrika – Sao Tome"

msgid "America/El_Salvador"
msgstr "Amerika – El Salvador"

msgid "Asia/Damascus"
msgstr "Azija – Damaskas"

msgid "Africa/Mbabane"
msgstr "Afrika – Mbabane"

msgid "America/Grand_Turk"
msgstr "Amerika – Grand Turk"

msgid "Africa/Ndjamena"
msgstr "Afrika – Ndjamena"

msgid "Indian/Kerguelen"
msgstr "Indijos vand. – Kerguelen"

msgid "Africa/Lome"
msgstr "Afrika – Lome"

msgid "Asia/Bangkok"
msgstr "Azija – Bankokas"

msgid "Asia/Dushanbe"
msgstr "Azija – Dušanbė"

msgid "Pacific/Fakaofo"
msgstr "Ramusis vand. – Fakaofo"

msgid "Asia/Ashgabat"
msgstr "Azija – Ašhabadas"

msgid "Africa/Tunis"
msgstr "Afrika – Tunisas"

msgid "Pacific/Tongatapu"
msgstr "Ramusis vand. – Tongatapu"

msgid "Asia/Dili"
msgstr "Azija – Dili"

msgid "Europe/Istanbul"
msgstr "Europa – Stambulas"

msgid "America/Port_of_Spain"
msgstr "Amerika – Port of Spain"

msgid "Pacific/Funafuti"
msgstr "Ramusis vand. – Funafuti"

msgid "Asia/Taipei"
msgstr "Azija – Taipėjus"

msgid "Africa/Dar_es_Salaam"
msgstr "Afrika – Dar es Salaam"

msgid "Europe/Kiev"
msgstr "Europa – Kijevas"

msgid "Europe/Uzhgorod"
msgstr "Europa – Užgorodas"

msgid "Europe/Zaporozhye"
msgstr "Europa – Zaporožė"

msgid "Europe/Simferopol"
msgstr "Europa – Simferopolis"

msgid "Africa/Kampala"
msgstr "Afrika – Kampala"

msgid "Pacific/Johnston"
msgstr "Ramusis vand. – Džonstonas"

msgid "Pacific/Midway"
msgstr "Ramusis vand. – Midway"

msgid "Pacific/Wake"
msgstr "Ramusis vand. – Wake"

msgid "America/New_York"
msgstr "Amerika – Niujorkas"

msgid "America/Detroit"
msgstr "Amerika – Detroitas"

msgid "America/Louisville"
msgstr "Amerika – Louisville"

msgid "America/Kentucky/Monticello"
msgstr "Amerika – Ketukis – Monticello"

msgid "America/Indianapolis"
msgstr "Amerika – Indianapolis"

msgid "America/Indiana/Marengo"
msgstr "Amerika – Indiana – Marengo"

msgid "America/Indiana/Knox"
msgstr "Amerika – Indiana – Knox"

msgid "America/Indiana/Vevay"
msgstr "Amerika – Indiana – Vevay"

msgid "America/Chicago"
msgstr "Amerika – Čikaga"

msgid "America/Menominee"
msgstr "Amerika – Menominee"

msgid "America/North_Dakota/Center"
msgstr "Amerika – Šiaurės Dakota – Centras"

msgid "America/Denver"
msgstr "Amerika – Denveris"

msgid "America/Boise"
msgstr "Amerika – Boise"

msgid "America/Shiprock"
msgstr "Amerika – Shiprock"

msgid "America/Phoenix"
msgstr "Amerika – Phoenix"

msgid "America/Los_Angeles"
msgstr "Amerika – Los Andželas"

msgid "America/Anchorage"
msgstr "Amerika – Ankoridžas"

msgid "America/Juneau"
msgstr "Amerika – Juneau"

msgid "America/Yakutat"
msgstr "Amerika – Yakutat"

msgid "America/Nome"
msgstr "Amerika – Nome"

msgid "America/Adak"
msgstr "Amerika – Adak"

msgid "Pacific/Honolulu"
msgstr "Ramusis vand. – Honolulu"

msgid "America/Montevideo"
msgstr "Amerika – Montevideo"

msgid "Asia/Samarkand"
msgstr "Azija – Samarkandas"

msgid "Asia/Tashkent"
msgstr "Azija – Taškentas"

msgid "Europe/Vatican"
msgstr "Europa – Vatikanas"

msgid "America/St_Vincent"
msgstr "Amerika – St Vincent"

msgid "America/Caracas"
msgstr "Amerika – Karakas"

msgid "America/Tortola"
msgstr "Amerika – Tortola"

msgid "America/St_Thomas"
msgstr "Amerika – St Thomas"

msgid "Asia/Saigon"
msgstr "Azija – Saigonas"

msgid "Pacific/Efate"
msgstr "Ramusis vand. – Efate"

msgid "Pacific/Wallis"
msgstr "Ramusis vand. – Wallis"

msgid "Pacific/Apia"
msgstr "Ramusis vand. – Apia"

msgid "Asia/Aden"
msgstr "Azija – Adenas"

msgid "Indian/Mayotte"
msgstr "Indijos vand. – Mayotte"

msgid "Europe/Belgrade"
msgstr "Europa – Belgradas"

msgid "Africa/Johannesburg"
msgstr "Afrika – Johanesburgas"

msgid "Africa/Lusaka"
msgstr "Afrika – Lusaka"

msgid "Africa/Harare"
msgstr "Afrika – Hararė"
